Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hi this is krishna veni                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi this is krishna veni Bot:  Hi Hi This Is Krishna Veni ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:56 AM, 03rd Jan                     hi this is krishna veni                    Hi           08:57 AM, 03rd Jan                   Mazin                   Hi  Krishna ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:57 AM, 03rd Jan                     hi this is krishna veni                    Actually I returned product bt till now no one came the product           08:57 AM, 03rd Jan                     hi this is krishna veni                    I have to return the product           08:57 AM, 03rd Jan                     hi this is krishna veni                    May I know the reason           08:58 AM, 03rd Jan                   Mazin                   Could you please share your order number so that I can assist you further?           08:58 AM, 03rd Jan                   Mazin                   Hi Krishna , I'm not getting a response from you. Are we still connected?           09:01 AM, 03rd Jan                     hi this is krishna veni                    #9518088225           09:01 AM, 03rd Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:02 AM, 03rd Jan                     hi this is krishna veni                    I have raised the return request bt it till now no one came to pick up           09:02 AM, 03rd Jan                   Mazin                   Is this your correct contact number 971509460589 ?           09:02 AM, 03rd Jan                     hi this is krishna veni                    Yes           09:04 AM, 03rd Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           09:05 AM, 03rd Jan                   Mazin                   Is there anything else i can help you with ?           09:06 AM, 03rd Jan                     hi this is krishna veni                    No thanks bt do as early as possible           09:07 AM, 03rd Jan                   Mazin                   We will do our best for this           09:08 AM, 03rd Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708371